Ah! 1.7 support has been added back to the network

Discussion in 'Announcements' started by Speentie8081, Feb 17, 2019.

Thread Status:
Not open for further replies.
  1. Speentie8081

    Speentie8081 Administrator Staff Member

    Yes, you heard me correctly. I have took it upon myself to roll out 1.7 support once again to the whole network, after multiple developers have implemented fixes in their plugins that adds back support for legacy clients. You can now play mini-games like prison on 1.7 to achieve much higher frame rates then you could ever dream of in 1.8 and above. I have also implemented some performance fixes for the trees plugin on prison, allowing synchronous instead of asynchronous chunk read without hindering performance, this fixes common crashes we have been experiencing lately. It is not all good news though, I also want to stress that I will be dropping support for 1.8 on the network very shortly, because of just how unstable it is compared to any other Minecraft version. Everyone has had a bad experience on the server when playing on 1.8, and it is for this reason that I am planning on dropping support for it by the end of the month. If I do not drop support completely, there will be a warning you will have to acknowledge every-time you connect to the server on 1.8.
     
Thread Status:
Not open for further replies.

Share This Page